* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.section {
  position: relative;
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: radial-gradient( circle farthest-corner at 10% 20%, rgba(171,102,255,1) 0%, rgba(116,182,247,1) 90% );
  overflow: hidden;
  
}

.swiper {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.swiper-slide {
  width: 400px;
  height: 400px;
  box-shadow: 0 15px 50px rgba(0, 0, 0, 0.2);
  filter: blur(1px);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: self-start;
}

.swiper-slide-active {
  filter: blur(0px);
  &:hover {
        scale: 1.10;
      }
}

.swiper-pagination-bullet, .swiper-pagination-bullet-active {
  background: #fff;
}

.swiper-slide span {
  text-transform: uppercase;
  color: #fff;
  background: #1b7402;
  padding: 7px 18px 7px 25px;
  display: inline-block;
  border-radius: 0 20px 20px 0px;
  letter-spacing: 2px;
  font-size: 0.8rem;
  font-family: "Open Sans", sans-serif;
}

.swiper-slide--one span {
  background: #0351fc;
}

.swiper-slide--two span {
  background: #ff601a;
}

.swiper-slide--three span {
  background: #105115;
}

.swiper-slide--four span {
  background: #ffe93c;
}

.swiper-slide--five span {
  background: #C42506;
}

.swiper-slide--six span {
  background: #06C432;
}

.swiper-slide--seven span {
  background: #C41006;
}

.swiper-slide h2 {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 1.3rem;
  line-height: 1.4;
  margin-bottom: 15px;
  padding: 25px 45px 0 25px;
}

.swiper-slide p {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  display: flex;
  align-items: center;
  padding: 0 25px 35px 25px;
}

.swiper-slide svg {
  color: #fff;
  width: 22px;
  height: 22px;
  margin-right: 7px;
}

.swiper-slide--one {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400), url("images/1.jpg") no-repeat 50% 50% / cover;
}

.swiper-slide--two {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400), url("images/2.jpg") no-repeat 50% 50% / cover;
}

.swiper-slide--three {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400), url("images/3.jpg") no-repeat 50% 50% / cover;
}

.swiper-slide--four {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400), url("images/6.jpg") no-repeat 50% 50% / cover;
}

.swiper-slide--five {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400), url("images/5.jpg") no-repeat 50% 50% / cover;
}

.swiper-slide--six {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400), url("images/4.jpg") no-repeat 50% 50% / cover;
}

.swiper-slide--seven {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400), url("images/7.jpg") no-repeat 50% 50% / cover;
}

.swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right {
  background-image: none;
}

